/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.header__logo-search {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1100px) {
  .header__logo-search {
    padding: 8px 0;
  }
}
.header__logo-search .header__logo {
  display: flex;
  position: relative;
  text-decoration: none;
  color: var(--black);
}
.header__logo-search .header__logo:visited {
  color: var(--black);
}
.header__logo-search .header__logo::before {
  content: "";
  width: 98px;
  height: 95px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: -20px;
  left: -12px;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo::before {
    display: none;
  }
}
.header__logo-search .header__logo .header__logo-pillars {
  height: 89px;
  width: 72px;
  margin-top: -12px;
  position: relative;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo .header__logo-pillars {
    margin-top: 0;
    height: 32px;
    width: 28px;
  }
}
.header__logo-search .header__logo .header__logo-peach {
  height: 66px;
  padding: 0 0 5px 16px;
  margin: 10px 16px;
  border-left: 1px solid #efeadb;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo .header__logo-peach {
    height: 38px;
    padding: 0;
    margin: 0 0 0 8px;
    border: 0;
  }
}
.header__logo-search .header__logo .header__logo-text {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.2;
  letter-spacing: 0.08em;
  padding-top: 10px;
  margin-top: 8px;
  margin-left: 16px;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo .header__logo-text {
    margin-left: 8px;
    padding-top: 0;
    margin-top: 0;
  }
}
.header__logo-search .header__logo .header__logo-text .dept {
  font-size: 2rem;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo .header__logo-text .dept {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
}
.header__logo-search .header__logo .header__logo-text span:nth-child(2) {
  font-weight: 400;
  text-transform: none;
  display: block;
  font-style: italic;
  letter-spacing: 0;
  font-size: 1rem;
  line-height: 1.2;
}
@media (max-width: 1100px) {
  .header__logo-search .header__logo .header__logo-text span:nth-child(2) {
    font-size: 0.6rem;
    line-height: 0.938rem;
    letter-spacing: 0.04rem;
  }
}
.header__logo-search .header_main_navigation {
  margin-left: auto;
}
@media (max-width: 1100px) {
  .header__logo-search .header_main_navigation {
    display: none;
  }
}
.header__logo-search .header_main_navigation .primary-nav ul li a {
  color: var(--orangeTwo);
  transition: all 0.5s ease;
  position: relative;
  text-decoration: none;
}
.header__logo-search .header_main_navigation .primary-nav ul li a:hover {
  color: var(--orangeTwo);
}
.header__logo-search .header_main_navigation .primary-nav ul li a:hover::after {
  width: 100%;
  left: 0;
}
.header__logo-search .header_main_navigation .primary-nav ul li a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -2px;
  width: 0;
  height: 2px;
  background: var(--orangeTwo);
  transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}
.header__logo-search .header_main_navigation .primary-nav ul li a.is-active {
  color: var(--orangeTwo);
}
.header__logo-search .header_main_navigation .primary-nav ul li a.is-active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background: var(--orangeTwo);
}
.header__logo-search .header_main_navigation ul {
  list-style: none;
  display: flex;
  gap: 30px;
  margin: 0;
  padding: 0;
}
.header__logo-search .header__search-icon {
  color: #031018;
  cursor: pointer;
  background: none;
  border: 0;
  margin-left: 35px;
  padding: 0;
}
@media (max-width: 1100px) {
  .header__logo-search .header__search-icon {
    display: none;
  }
}
.header__logo-search .header__search-icon svg {
  height: 24px;
  margin: 0 auto;
}
.header__logo-search .header__search-icon .header__close-svg,
.header__logo-search .header__search-icon .icon-text-close {
  display: none;
}

.search-open .header__search-svg,
.search-open .icon-text-open {
  display: none;
}
.search-open .header__search-icon .header__close-svg,
.search-open .header__search-icon .icon-text-close {
  display: block;
}

.header__hamburger-icon {
  display: none;
  color: #031018;
  cursor: pointer;
  background: none;
  border: 0;
  padding: 8px 0;
}
@media (max-width: 1100px) {
  .header__hamburger-icon {
    display: block;
    padding: 0;
  }
}
.header__hamburger-icon svg {
  height: 1.125rem;
  margin: 0 auto;
  display: block;
}
.header__hamburger-icon .header__close-svg,
.header__hamburger-icon .icon-text-close {
  display: none;
}
.header__hamburger-icon .header__button-text {
  font-weight: 600;
  font-size: 0.6rem;
  line-height: 1.125rem;
  letter-spacing: 0.1em;
  margin: 0;
  text-transform: uppercase;
}

.expanded .header__hamburger-icon .header__close-svg,
.expanded .header__hamburger-icon .icon-text-close {
  display: block;
}
.expanded .header__hamburger-icon .header__hamburger-svg,
.expanded .header__hamburger-icon .icon-text-open {
  display: none;
}